.table>tbody>tr>td,
.table>tfoot>tr>td,
.table>thead>tr>td {
    padding: 20px;
}

.bg-primarys th {
    background-color: #0c456e;
    color: #fff;
    font-size: 17px;
    text-align: center;
    font-weight: 400;
}

.color-primary {
    color: #0c456e;
}

.color-primary:hover {
    color: #125e94;
}

.hs-responsive-embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 Aspect Ratio */
    padding-top: 25px;
}

.hs-responsive-embed-youtube iframe {
    position: absolute;
    width: 100%!important;
    height: 100%!important;
}

.fs-28p {
    font-size: 22px;
    color: #0c456e;
    font-weight: 400;
}

.t01 {
    width: 50%;
}

.t02 {
    width: 25%;
}

@media (max-width: 840px) {
    .table {
        width: 100%;
        margin-bottom: 1rem;
        color: #212529;
        overflow-x: scroll;
        width: 860px;
    }
}

@media (max-width: 767px) {
    .table {
        width: 100%;
        margin-bottom: 1rem;
        color: #212529;
        overflow-x: scroll;
        width: 800px;
    }
}

@media (max-width: 575px) {
    .fs-28p {
        font-size: 19px;
    }
    .margin-x {
        margin-left: 10px;
        margin-right: 10px;
    }
    .table {
        width: 600px;
    }
}